uuid: d3784fc3-2e91-4369-a17b-e0db87d040cb
langcode: ru
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.slider_.field_slide
    - field.field.node.slider_.field_title_
    - node.type.slider_
  module:
    - user
id: node.slider_.teaser
targetEntityType: node
bundle: slider_
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_slide: true
  field_title_: true
  langcode: true
  shariff_field: true
